Subject: AIX anon take 2 (fwd)

From: Duncan Hill <[email-masked]>
Date: Mon, 8 Mar 1999 17:08:23 -0500 (EST)

I wrote, and listproc bounced:

> Well, it is definitely one of those days when I wonder if I should
> take up smoking.. or boxing.  Didn't read the man page properly, so
> inetd didn't have the -a switch for ftpd.  Someone shoot me please.
> Now to find out why ls returns no files.

Thanks to the quick replies on the first problem.. and the FAQ
answered my second one.  Now to go and get some sleep..

--

Duncan Hill			Penn College Proud - www.pct.edu
One net to rule them all, One net to find them,
One net to bring them all, and using Unix bind them.